

#tabwrap {
  position: relative;
  z-index: 10;
  clear: both;
}
#tabwrap .zen-container {
  margin: 0 auto 0;
  padding: 0;
  border-bottom: none;
  overflow: hidden;
}
#tabwrap ul.nav-tabs {
  border: none;
  margin-top: 0px;
  margin-bottom: 4px !important;
  padding: 0 !important;
  width: auto;
  background: none;
  margin-top: 4px;
  text-transform: uppercase;
  text-align: left;
  position: relative;
  z-index: 1;
  float: left;
  width: 100%;
}
#tabwrap ul.nav-tabs:after {
  width: 100%;
  height: 8px;
  border-bottom: 8px solid #DCE0E3;
  position: absolute;
  z-index: 1;
  bottom: 0;
}
#tabwrap ul.nav-tabs li {
  padding: 0;
  margin-right: 2px;
  text-align: left;
}
#tabwrap ul.nav-tabs li a {
  margin-bottom: 1px;
  line-height: 4em;
  background: none !important;
  color: #999 !important;
  padding: 0;
  margin-right: 60px;
  border: 0;
  font-size: 1.3em;
  text-align: left;
  font-weight: bold;
}
#tabwrap ul.nav-tabs li a:hover {
  color: #72c12d !important;
  border: 0 !important;
}
#tabwrap ul.nav-tabs li.active a {
  border: 0 !important;
  border-bottom: 8px solid #72c12d !important;
  background: none !important;
  color: #333333 !important;
  position: relative;
  z-index: 2;
}
#tabwrap ul.nav-tabs li.active a:hover {
  color: #72c12d;
}
#tabwrap ul.nav-tabs li a.current {
  color: #3c92d5 !important;
}
#tabwrap ul.nav-tabs li :before {
  margin-right: 10px;
}
#tabwrap .tab-content {
  padding: 30px 0 0 !important;
  float: left;
  width: 100%;
  margin-top: 2px;
}
#tabwrap .tab-content ul {
  margin-left: 0;
}
#tabwrap .nopadding .clear {
  height: 0;
}

